/*
.bgRepeat {
	background: url(../images/filmstreifen_bg.gif) repeat-x 6px top;
}

.mainTableIndex {
	width:665px;
	border: 1px dotted #EFF7BD;
	
}

.gepunktet {
	border-top: 6px dotted #EFF7BD;
	width:100%;
}


*/
/*----------------------------------------------------------*/

img {
	border:none;
}


a {
	text-decoration: none;
}

ul {
	/*border: 1px dotted #EFF7BD;*/
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style: disc outside;
}

/*display: inline;*/

.listeOE {
	/*list-style: disc inside;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000000;*/
	/*margin: oben rechts unten links;*/
	
	/*margin: 0px 120px 18px 74px;*/
	margin: 0px 20px 18px 74px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 10px;
	line-height: 12px;*/
	color: #000000;
	text-align: left;
	/*border: 1px dotted #ff2a00;*/
	font-size: 12px;
	line-height: 16px;
}

li {
	margin-top:10px;
}

a:link {
	/*color: #EFF7BD;*/
	color: #6B8AA1;
	font: bold 9pt/16pt Arial, Helvetica, sans-serif;
	text-align: left;
}

a:visited {
	/*color: #ece7f7;*/
	color: #6B8AA1;
}

a:hover {
	/*color: #f7ef8f;*/
	color: #e30a15;
}

a:active {
	/*color: #7bf752;*/
	color: #e30a15;
}
/*----------------------------------------------------------*/
body {
	background-color:rgb(189,206,222);
}

.iFameMenue {
	background-color: rgb(18,80,125);
}

.mainTable {
	/*width:665px;*/
	width:645px;
}

.mainText {
	height:523px;
	min-height:523px;
}

.rightSideTable {
	overflow: hidden;
	display: block;
	text-align:left;
	max-width:150px;
	width:150px;
	height:523px;
	border: 3px dotted #12507D;
}

.menuzeile {
	width: 665;
	background-color: rgb(18,80,125);
}

/*
.homeBg {
	background: no-repeat url(../images/homeSweetHome.gif) center 20px;
	background-color: rgb(189,206,222);
}
*/

.blankBg {
	background-color: rgb(189,206,222);
}


.kontaktBgErr {
	background: no-repeat url(../images/adamErr.gif) center 80px;
	background-color: rgb(189,206,222);
}

.kontaktBgOk {
	background: no-repeat url(../images/adamOk.gif) center 80px;
	background-color: rgb(189,206,222);
}

/**/
.kleinesBild {
	width:104px; 
	height:64px; 
	/*padding:5px;*/ 
	float:left; 
	margin-right:5px;
	margin-left:-10px;
	/*margin-left:80px;*/
	margin-top:5px;
	margin-bottom:6px;
	text-align:center; 
	font-size:.9em; 
	font-weight:bolder;
	
	/*clear: both;*/

}

.abstandB14 {
	width:	30px;
	min-width:	30px;
}

.bodytext {
	/*text-align: left;
	margin: 10px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14pt;*/
	/*text-indent: 8px;*/
	
	/*top,right,bottom,left*/
	/*margin: 5px 110px 18px 60px;*/
	margin: 5px 20px 18px 60px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 10px;
	line-height: 15px;*/
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}

.bodyNurText {
	margin: 5px 110px 18px 60px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #000000;
	/*
	width:90px;
	min-width:90px;
	*/
}

.bodytextOE {
	margin: 5px 120px 18px 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	text-align: left;
	
	/*border: 1px dotted #ff2a00;*/
}

.bodytextOEhoch {
	text-align: left;
	margin-top: -5pt;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
}

.bodyTitelA {
	/*font-weight: bolder;
	text-align: left;
	margin: 10px;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;*/
	
	margin: 35px 50px 30px 60px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #000000;
}

.bodyTitelAzusatz {
	/*text-align: left;
	margin-top: -5pt;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;*/
	/*top,right,bottom,left*/
	margin: -25px 120px 18px 60px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
}

.bodyTitelB {
	/*font-weight: bolder;
	text-align: left;
	margin: 10px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;*/
	margin: 10px 50px 5px 60px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 10px;
	line-height: 12px;*/
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	font-weight: bolder;
}


/*--------Mail antwort--------*/
.mailAntwErr {
	font-weight: bolder;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: gray;
	text-align: center;
}
.mailAntw {
	font-weight: bolder;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: blink;
	color: red;
	text-align: center;
}

.mailtoLink {
	font-weight: bolder;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: red;
	text-align: center;
	text-decoration: none;
}

/*--------Formular------------*/
.formulartext {
	
	text-align: left;
	margin: 10px;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}

.formularTitelB {
	font-weight: bolder;
	text-align: left;
	/*margin: 20px;*/
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	/*margin-bottom: 50px;*/
	height: 20px;
}

.formularLabel {
	font-weight: normal;
	text-align: left;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	height: 20px;
}

.formularAbstandObenUnten5 {
	height:5px;
	width:1px;
}

.formularEingabe {
	font: normal 9pt Courier New, Courier, mono;
	/*
	background-color: transparent;
	background-color: rgb(189,206,222);
	border-style: dotted;
	border-width: 3px;
	*/
}

.anmerkungRot7 {
	font-weight: bolder;
	text-align: left;
	/*margin: 14px;*/
	font-size: 7pt;
	font-family: Arial, Helvetica, sans-serif;
	color: red;
}

.anmerkungRot12 {
	font-weight: bolder;
	text-align: left;
	/*margin: 14px;*/
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	color: red;
}